.main {z-index: 1;position:relative;margin-left:11em;height:100%;padding-bottom:1em;margin-right:0px;}

.menu {margin-left:0.5em}
.menu a {padding:1px 0 1px 0.5em;margin:1px 0.5em 2px 0;background:#000 url(/images/titles/grdbg2.jpg)}

div.menu div.dhr {border-bottom:1px solid #ccc;padding:0;margin: 1em 0.5em 1em 0}
